Bug 737221 - [abrt] tracker-0.10.17-1.fc15: magazine_chain_pop_head: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.17-1.fc15: magazine_chain_pop_head: Process /usr/libexec/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:88bdcafea6f1f9277f643f6470a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 01:26 UTC by Neil Bryant
Modified: 2011-10-11 08:28 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.30-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-11 08:28:53 UTC


Attachments (Terms of Use)
File: backtrace (29.13 KB, text/plain)
2011-09-10 01:26 UTC, Neil Bryant
no flags Details

Description Neil Bryant 2011-09-10 01:26:52 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
component:      tracker
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        tracker-0.10.17-1.fc15
reason:         Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 17:50:32 2011
uid:            502
username:       nbryant

backtrace:      Text file, 29828 bytes

comment:
:reset the tracker store (tracker-control -r) and rebooted. Let tracker scan the hard drive. tracker crashes.
:
:I've done this three or four times in the last few days; it crashes every time (it *looks* like it runs through a single directory, then runs multiple sessions for recursing others. It crashes around that time.)
:
:If I restart, it continues. Eventually, it will complete.

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306587153
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306587151
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307753549
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307753550
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312380801
:/usr/libexec/tracker-store tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309266630
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1307198996
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307753549
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307753550
:/usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309266630
:/usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309266630
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311034709
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307753549
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306587147
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307753549
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306587144
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312380802
:/usr/lib64/libtracker-sparql-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309266630
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312993005
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312993009
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306587160
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307753549

environ:
:XDG_SESSION_ID=1
:HOSTNAME=qosmio.iwg
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4891decbec0d9b3e3c9149fe0000000f-1315613370.465532-73088122
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-MoMPcs
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=nbryant
:USERNAME=nbryant
:MAIL=/var/spool/mail/nbryant
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nbryant/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nbryant
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1794
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nbryant
:SHLVL=1
:LOGNAME=nbryant
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mwm0cs2XVA,guid=3f653471df6604ccd4220de20000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nbryant
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-nbryant-rISXFc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1802,unix/unix:/tmp/.ICE-unix/1802
:ORBIT_SOCKETDIR=/tmp/orbit-nbryant-a8688878
:SSH_AUTH_SOCK=/tmp/keyring-MoMPcs/ssh
:GPG_AGENT_INFO=/tmp/keyring-MoMPcs/gpg:0:1
:DESKTOP_AUTOSTART_ID=1044e938ad457b0b03131561337151116100000018020006

maps:
:00400000-0041f000 r-xp 00000000 08:02 172228                             /usr/libexec/tracker-store
:0061f000-00623000 rw-p 0001f000 08:02 172228                             /usr/libexec/tracker-store
:01ec5000-031d8000 rw-p 00000000 00:00 0                                  [heap]
:3470600000-347061f000 r-xp 00000000 08:02 2752758                        /lib64/ld-2.14.so
:347081e000-347081f000 r--p 0001e000 08:02 2752758                        /lib64/ld-2.14.so
:347081f000-3470820000 rw-p 0001f000 08:02 2752758                        /lib64/ld-2.14.so
:3470820000-3470821000 rw-p 00000000 00:00 0 
:3470a00000-3470b8f000 r-xp 00000000 08:02 2752760                        /lib64/libc-2.14.so
:3470b8f000-3470d8f000 ---p 0018f000 08:02 2752760                        /lib64/libc-2.14.so
:3470d8f000-3470d93000 r--p 0018f000 08:02 2752760                        /lib64/libc-2.14.so
:3470d93000-3470d94000 rw-p 00193000 08:02 2752760                        /lib64/libc-2.14.so
:3470d94000-3470d9a000 rw-p 00000000 00:00 0 
:3470e00000-3470e83000 r-xp 00000000 08:02 2753054                        /lib64/libm-2.14.so
:3470e83000-3471082000 ---p 00083000 08:02 2753054                        /lib64/libm-2.14.so
:3471082000-3471083000 r--p 00082000 08:02 2753054                        /lib64/libm-2.14.so
:3471083000-3471084000 rw-p 00083000 08:02 2753054                        /lib64/libm-2.14.so
:3471200000-3471216000 r-xp 00000000 08:02 2752819                        /lib64/libpthread-2.14.so
:3471216000-3471415000 ---p 00016000 08:02 2752819                        /lib64/libpthread-2.14.so
:3471415000-3471416000 r--p 00015000 08:02 2752819                        /lib64/libpthread-2.14.so
:3471416000-3471417000 rw-p 00016000 08:02 2752819                        /lib64/libpthread-2.14.so
:3471417000-347141b000 rw-p 00000000 00:00 0 
:3471600000-3471602000 r-xp 00000000 08:02 2752898                        /lib64/libdl-2.14.so
:3471602000-3471802000 ---p 00002000 08:02 2752898                        /lib64/libdl-2.14.so
:3471802000-3471803000 r--p 00002000 08:02 2752898                        /lib64/libdl-2.14.so
:3471803000-3471804000 rw-p 00003000 08:02 2752898                        /lib64/libdl-2.14.so
:3471a00000-3471a07000 r-xp 00000000 08:02 2752822                        /lib64/librt-2.14.so
:3471a07000-3471c06000 ---p 00007000 08:02 2752822                        /lib64/librt-2.14.so
:3471c06000-3471c07000 r--p 00006000 08:02 2752822                        /lib64/librt-2.14.so
:3471c07000-3471c08000 rw-p 00007000 08:02 2752822                        /lib64/librt-2.14.so
:3471e00000-3471e15000 r-xp 00000000 08:02 2753065                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3471e15000-3472014000 ---p 00015000 08:02 2753065                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3472014000-3472015000 rw-p 00014000 08:02 2753065                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3472200000-3472216000 r-xp 00000000 08:02 2752891                        /lib64/libz.so.1.2.5
:3472216000-3472416000 ---p 00016000 08:02 2752891                        /lib64/libz.so.1.2.5
:3472416000-3472417000 rw-p 00016000 08:02 2752891                        /lib64/libz.so.1.2.5
:3472600000-347261d000 r-xp 00000000 08:02 2752913                        /lib64/libselinux.so.1
:347261d000-347281c000 ---p 0001d000 08:02 2752913                        /lib64/libselinux.so.1
:347281c000-347281d000 r--p 0001c000 08:02 2752913                        /lib64/libselinux.so.1
:347281d000-347281e000 rw-p 0001d000 08:02 2752913                        /lib64/libselinux.so.1
:347281e000-347281f000 rw-p 00000000 00:00 0 
:3472a00000-3472b15000 r-xp 00000000 08:02 2752842                        /lib64/libglib-2.0.so.0.2800.8
:3472b15000-3472d15000 ---p 00115000 08:02 2752842                        /lib64/libglib-2.0.so.0.2800.8
:3472d15000-3472d16000 rw-p 00115000 08:02 2752842                        /lib64/libglib-2.0.so.0.2800.8
:3472d16000-3472d17000 rw-p 00000000 00:00 0 
:3473200000-3473217000 r-xp 00000000 08:02 168722                         /usr/lib64/libgvfscommon.so.0.0.0
:3473217000-3473416000 ---p 00017000 08:02 168722                         /usr/lib64/libgvfscommon.so.0.0.0
:3473416000-3473418000 rw-p 00016000 08:02 168722                         /usr/lib64/libgvfscommon.so.0.0.0
:3473a00000-3473a17000 r-xp 00000000 08:02 2752902                        /lib64/libresolv-2.14.so
:3473a17000-3473c17000 ---p 00017000 08:02 2752902                        /lib64/libresolv-2.14.so
:3473c17000-3473c18000 r--p 00017000 08:02 2752902                        /lib64/libresolv-2.14.so
:3473c18000-3473c19000 rw-p 00018000 08:02 2752902                        /lib64/libresolv-2.14.so
:3473c19000-3473c1b000 rw-p 00000000 00:00 0 
:3473e00000-3473e04000 r-xp 00000000 08:02 2755104                        /lib64/libgthread-2.0.so.0.2800.8
:3473e04000-3474003000 ---p 00004000 08:02 2755104                        /lib64/libgthread-2.0.so.0.2800.8
:3474003000-3474004000 rw-p 00003000 08:02 2755104                        /lib64/libgthread-2.0.so.0.2800.8
:3474600000-347464c000 r-xp 00000000 08:02 2755112                        /lib64/libgobject-2.0.so.0.2800.8
:347464c000-347484b000 ---p 0004c000 08:02 2755112                        /lib64/libgobject-2.0.so.0.2800.8
:347484b000-347484d000 rw-p 0004b000 08:02 2755112                        /lib64/libgobject-2.0.so.0.2800.8
:347484d000-347484e000 rw-p 00000000 00:00 0 
:3475200000-3475227000 r-xp 00000000 08:02 2755126                        /lib64/libexpat.so.1.5.2
:3475227000-3475426000 ---p 00027000 08:02 2755126                        /lib64/libexpat.so.1.5.2
:3475426000-3475429000 rw-p 00026000 08:02 2755126                        /lib64/libexpat.so.1.5.2
:3475600000-3475604000 r-xp 00000000 08:02 2755129                        /lib64/libuuid.so.1.3.0
:3475604000-3475803000 ---p 00004000 08:02 2755129                        /lib64/libuuid.so.1.3.0
:3475803000-3475804000 rw-p 00003000 08:02 2755129                        /lib64/libuuid.so.1.3.0
:3476a00000-3476a28000 r-xp 00000000 08:02 1576844                        /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6
:3476a28000-3476c27000 ---p 00028000 08:02 1576844                        /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6
:3476c27000-3476c36000 rw-p 00027000 08:02 1576844                        /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6
:3476e00000-3476e84000 r-xp 00000000 08:02 1576845                        /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6
:3476e84000-3477084000 ---p 00084000 08:02 1576845                        /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6
:3477084000-3477088000 rw-p 00084000 08:02 1576845                        /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6
:3478200000-3478203000 r-xp 00000000 08:02 2755124                        /lib64/libgmodule-2.0.so.0.2800.8
:3478203000-3478402000 ---p 00003000 08:02 2755124                        /lib64/libgmodule-2.0.so.0.2800.8
:3478402000-3478403000 rw-p 00002000 08:02 2755124                        /lib64/libgmodule-2.0.so.0.2800.8
:3478600000-3478642000 r-xp 00000000 08:02 2752847                        /lib64/libdbus-1.so.3.5.4
:3478642000-3478842000 ---p 00042000 08:02 2752847                        /lib64/libdbus-1.so.3.5.4
:3478842000-3478843000 r--p 00042000 08:02 2752847                        /lib64/libdbus-1.so.3.5.4
:3478843000-3478844000 rw-p 00043000 08:02 2752847                        /lib64/libdbus-1.so.3.5.4
:3478a00000-3478b21000 r-xp 00000000 08:02 2755128                        /lib64/libgio-2.0.so.0.2800.8
:3478b21000-3478d20000 ---p 00121000 08:02 2755128                        /lib64/libgio-2.0.so.0.2800.8
:3478d20000-3478d26000 rw-p 00120000 08:02 2755128                        /lib64/libgio-2.0.so.0.2800.8
:3478d26000-3478d27000 rw-p 00000000 00:00 0 
:347e200000-347e312000 r-xp 00000000 08:02 147046                         /usr/lib64/libunistring.so.0.1.2
:347e312000-347e511000 ---p 00112000 08:02 147046                         /usr/lib64/libunistring.so.0.1.2
:347e511000-347e515000 rw-p 00111000 08:02 147046                         /usr/lib64/libunistring.so.0.1.2
:347e515000-347e516000 rw-p 00000000 00:00 0 
:347ea00000-347ea0e000 r-xp 00000000 08:02 2765295                        /lib64/libudev.so.0.11.1
:347ea0e000-347ec0d000 ---p 0000e000 08:02 2765295                        /lib64/libudev.so.0.11.1
:347ec0d000-347ec0e000 r--p 0000d000 08:02 2765295                        /lib64/libudev.so.0.11.1
:347ec0e000-347ec0f000 rw-p 0000e000 08:02 2765295                        /lib64/libudev.so.0.11.1
:3480c00000-3480c23000 r-xp 00000000 08:02 174217                         /usr/lib64/libtracker-sparql-0.10.so.0.1011.6
:3480c23000-3480e22000 ---p 00023000 08:02 174217                         /usr/lib64/libtracker-sparql-0.10.so.0.1011.6
:3480e22000-3480e24000 rw-p 00022000 08:02 174217                         /usr/lib64/libtracker-sparql-0.10.so.0.1011.6
:348a200000-348a202000 r-xp 00000000 08:02 2765293                        /lib64/libutil-2.14.so
:348a202000-348a401000 ---p 00002000 08:02 2765293                        /lib64/libutil-2.14.so
:348a401000-348a402000 r--p 00001000 08:02 2765293                        /lib64/libutil-2.14.so
:348a402000-348a403000 rw-p 00002000 08:02 2765293                        /lib64/libutil-2.14.so
:348b200000-348b296000 r-xp 00000000 08:02 157332                         /usr/lib64/libsqlite3.so.0.8.6
:348b296000-348b496000 ---p 00096000 08:02 157332                         /usr/lib64/libsqlite3.so.0.8.6
:348b496000-348b49a000 rw-p 00096000 08:02 157332                         /usr/lib64/libsqlite3.so.0.8.6
:7f0e4c000000-7f0e4c022000 rw-p 00000000 00:00 0 
:7f0e4c022000-7f0e50000000 ---p 00000000 00:00 0 
:7f0e54000000-7f0e54e8c000 rw-p 00000000 00:00 0 
:7f0e54e8c000-7f0e58000000 ---p 00000000 00:00 0 
:7f0e5c000000-7f0e5c021000 rw-p 00000000 00:00 0 
:7f0e5c021000-7f0e60000000 ---p 00000000 00:00 0 
:7f0e62ffe000-7f0e62fff000 ---p 00000000 00:00 0 
:7f0e62fff000-7f0e637ff000 rw-p 00000000 00:00 0 
:7f0e637ff000-7f0e63800000 ---p 00000000 00:00 0 
:7f0e63800000-7f0e64000000 rw-p 00000000 00:00 0 
:7f0e64000000-7f0e64022000 rw-p 00000000 00:00 0 
:7f0e64022000-7f0e68000000 ---p 00000000 00:00 0 
:7f0e6859e000-7f0e685a6000 r--s 00000000 08:12 12203722                   /home/nbryant/.local/share/gvfs-metadata/home-eedc2d2e.log (deleted)
:7f0e685a6000-7f0e685b6000 r--s 00000000 08:12 12199699                   /home/nbryant/.local/share/gvfs-metadata/home (deleted)
:7f0e685b6000-7f0e685be000 rw-s 00140000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685be000-7f0e685c6000 rw-s 00138000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685c6000-7f0e685ce000 rw-s 00130000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685ce000-7f0e685d6000 rw-s 00128000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685d6000-7f0e685de000 rw-s 00120000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685de000-7f0e685e6000 rw-s 00118000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685e6000-7f0e685ee000 rw-s 00110000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685ee000-7f0e685f6000 rw-s 00108000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685f6000-7f0e685fe000 rw-s 00100000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e685fe000-7f0e68606000 rw-s 000f8000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68606000-7f0e6860e000 rw-s 000f0000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6860e000-7f0e68616000 rw-s 000e8000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68616000-7f0e6861e000 rw-s 000e0000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6861e000-7f0e68626000 rw-s 000d8000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68626000-7f0e6862e000 rw-s 000d0000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6862e000-7f0e68636000 rw-s 000c8000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68636000-7f0e6863e000 rw-s 000c0000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6863e000-7f0e68646000 rw-s 000b8000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68646000-7f0e6864e000 rw-s 000b0000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6864e000-7f0e68656000 rw-s 000a8000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68656000-7f0e6865e000 rw-s 000a0000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6865e000-7f0e68666000 rw-s 00098000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68666000-7f0e6866e000 rw-s 00090000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6866e000-7f0e68676000 rw-s 00088000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68676000-7f0e6867e000 rw-s 00080000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6867e000-7f0e68686000 rw-s 00078000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68686000-7f0e6868e000 rw-s 00070000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6868e000-7f0e68696000 rw-s 00068000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e68696000-7f0e6869e000 rw-s 00060000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6869e000-7f0e686a6000 rw-s 00058000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e686a6000-7f0e686ae000 rw-s 00050000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e686ae000-7f0e686b6000 rw-s 00048000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e686b6000-7f0e686be000 rw-s 00040000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e686be000-7f0e686c6000 rw-s 00038000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e686c6000-7f0e686ce000 rw-s 00030000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e686ce000-7f0e686cf000 ---p 00000000 00:00 0 
:7f0e686cf000-7f0e68ecf000 rw-p 00000000 00:00 0 
:7f0e68ecf000-7f0e68ed0000 ---p 00000000 00:00 0 
:7f0e68ed0000-7f0e696d0000 rw-p 00000000 00:00 0 
:7f0e696d0000-7f0e696d1000 ---p 00000000 00:00 0 
:7f0e696d1000-7f0e69ed1000 rw-p 00000000 00:00 0 
:7f0e69ed1000-7f0e69edd000 r-xp 00000000 08:02 2752588                    /lib64/libnss_files-2.14.so
:7f0e69edd000-7f0e6a0dc000 ---p 0000c000 08:02 2752588                    /lib64/libnss_files-2.14.so
:7f0e6a0dc000-7f0e6a0dd000 r--p 0000b000 08:02 2752588                    /lib64/libnss_files-2.14.so
:7f0e6a0dd000-7f0e6a0de000 rw-p 0000c000 08:02 2752588                    /lib64/libnss_files-2.14.so
:7f0e6a0e3000-7f0e6a0eb000 rw-s 00028000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6a0eb000-7f0e6a0f3000 rw-s 00020000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6a0f3000-7f0e6a0fb000 rw-s 00018000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6a0fb000-7f0e6a103000 rw-s 00010000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6a103000-7f0e6a10b000 rw-s 00008000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e6a10b000-7f0e6a134000 r-xp 00000000 08:02 264612                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f0e6a134000-7f0e6a333000 ---p 00029000 08:02 264612                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f0e6a333000-7f0e6a335000 rw-p 00028000 08:02 264612                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f0e6a335000-7f0e70758000 r--p 00000000 08:02 160088                     /usr/lib/locale/locale-archive
:7f0e70758000-7f0e70761000 rw-p 00000000 00:00 0 
:7f0e70763000-7f0e70784000 rw-p 00000000 00:00 0 
:7f0e70784000-7f0e7078c000 rw-s 00000000 08:12 14811153                   /home/nbryant/.cache/tracker/meta.db-shm
:7f0e7078c000-7f0e70790000 rw-p 00000000 00:00 0 
:7fffa87fe000-7fffa881f000 rw-p 00000000 00:00 0                          [stack]
:7fffa8973000-7fffa8974000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Sep  7 16:28:15 qosmio kernel: [  268.761823] tracker-store[2105] general protection ip:3472a5e125 sp:7f87ae0aec70 error:0 in libglib-2.0.so.0.2800.8[3472a00000+115000]
:Sep  7 16:28:16 qosmio abrt[2407]: saved core dump of pid 2083 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-07-16:28:15-2083.new/coredump (61341696 bytes)
:Sep  7 16:47:36 qosmio kernel: [  552.558775] tracker-store[2158]: segfault at 8 ip 0000003472a5e125 sp 00007fe8b9030950 error 4 in libglib-2.0.so.0.2800.8[3472a00000+115000]
:Sep  7 16:47:37 qosmio abrt[2798]: saved core dump of pid 2083 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-07-16:47:36-2083.new/coredump (70397952 bytes)
:Sep  9 09:15:17 qosmio kernel: [  487.362888] tracker-store[2202]: segfault at 3 ip 0000003472a5e125 sp 00007f91b2c38950 error 4 in libglib-2.0.so.0.2800.8[3472a00000+115000]
:Sep  9 09:15:18 qosmio abrt[2422]: saved core dump of pid 2176 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-09-09:15:17-2176.new/coredump (58716160 bytes)
:Sep  9 09:27:24 qosmio kernel: [  646.482455] tracker-store[2099]: segfault at 6 ip 0000003472a5e125 sp 00007f5a2a813950 error 4 in libglib-2.0.so.0.2800.8[3472a00000+115000]
:Sep  9 09:27:25 qosmio abrt[3190]: saved core dump of pid 2028 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-09-09:27:24-2028.new/coredump (67866624 bytes)
:Sep  9 17:50:31 qosmio kernel: [ 2489.843292] tracker-store[2059]: segfault at ffffffff ip 0000003472a5d539 sp 00007fffa881d220 error 4 in libglib-2.0.so.0.2800.8[3472a00000+115000]
:Sep  9 17:50:32 qosmio abrt[3633]: saved core dump of pid 2059 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-09-17:50:32-2059.new/coredump (78487552 bytes)

Comment 1 Neil Bryant 2011-09-10 01:26:56 UTC
Created attachment 522456 [details]
File: backtrace

Comment 2 Fedora Update System 2011-10-10 19:56:45 UTC
tracker-0.10.30-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2011-13503

Comment 3 Fedora Update System 2011-10-11 08:28:53 UTC
tracker-0.10.30-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.